;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=ribbon
direction=0

[Skin]
file=ribbon.bmp
upleft=71 65
upmid=50 65
upright=69 65
ctleft=71 60
ctright=69 60
btleft=71 65
btmid=50 65
btright=69 65

[Make]
stretch_mode=1
pic_drawpt=35 35
extraspace=70 70